.widget-header.widget {
  background: white;
}

.progress-meter {
  background-color: #00eccd;
}

.progress .progress-meter + .text,
.progress .progress-meter + .text span {
  color: black;
}

.progress .target {
  color: black;
}
